div.hlavicka {margin: 0px 130px; height: 60px; margin-bottom: 40px; padding-top: 10px;}

p.odstavec {width: 60%; margin: 10px 20% 0px 20%; text-indent: 20px;}
a.pdf {margin-left: 10px; font-size: 80%;}

div.hlavicka p,h4 {text-align: center; margin: 2px;}
div.hlavicka a {text-decoration: none;}

div.text h1, h3 {text-align: center; }


div.sloka p {margin: 0px; text-indent: 0pt; white-space: pre;}
div.sloka h5 {margin: 0px; }
div.sloka {float: left; width: auto; margin: 10px;}
div.text p.zpival {width: 60%; margin: 0px 20%; font-style: italic; margin-top: 20px; margin-bottom: 60px; clear: left;}
div.text p.poznamka {width: auto; margin: 10px; clear: left;}
div.text { padding: 0pt;}



div.levetlacitko {position: absolute; left: 20px; top: 10px; width: 120px; height: 60px;}

div.pravetlacitko {position: absolute; right: 20px; top: 10px; width: 120px; height: 60px;}
